Subject: Re: NFS mount support
From: Tadeusz Liszka <[email-masked]>
To: Heribert Dahms <[email-masked]>
Cc: "'William Gacquer'" <[email-masked]>, [email-masked]
Date: Fri, 30 Jul 1999 23:39:00 -0500

AFAIK there are at least two free implementations:

1. Samba allows PC to see Unix disks. Samba comes with Rumba (no joking
:-), which allows to see PC by Unix side. Samba is not really NFS
implementation, because it works in the Windows console (I found no way
to use Samba disks when telnet'd into NT, unless disks are mounted from
the console). But, I wish to live long enough to see Microsoft produce
something remotely resembling true multiuser OS. 

2. Check http://www.truegrid.com/nfs.html - this is really free (albeit
limited) implementation of NFS for Win32. Exports PC disks to Unix, but
use it only in secure environment - I found that I can read all disk,
without regard to any other users .... It worked for me few weeks, till
I managed to install remote cvs server.

Heribert Dahms wrote:
> 
> Hi William,
> 
> for us the other way works well and is free: Install Samba on Unix!
> 
> Bye, Heribert ([email-masked])
> 
> > -----Original Message-----
> > From: William Gacquer [SMTP:[email-masked]]
> > Sent: Thursday, July 29, 1999 16:00
> > To:   [email-masked]
> > Subject:      NFS mount support
> >
> > Hello!
> >       I want to mount NFS drives on a win32 platform. I want a low
> > cost
> > solution. Is this possible with GNU tools?
> >       Best regards,
> >       William
> >
> > William Gacquer
> > Ubi Studios - Ubi Soft Entertainment
> >

-- 
Tadeusz
:: The public opinion should be alarmed by its own nonexistence
:: (512)467-0618 ext. 526 ::       Stanislaw J. Lec, trans. TJL

--
Want to unsubscribe from this list?
Send a message to [email-masked]